/*     419015 : 블록 설정      */
.block_option__419015__ {display:table;width:100%}
.block_option__419015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__419015__ {display:table;width:100%;padding: 0 58px;}
	.row__419015__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__419015__ {display:none}
}


@media (min-width:1024px){
	.row__419015__ {padding-top:0px !important;height:490px;background-attachment: fixed;background-position:center top !important}
}

/*     419025 : 공백      */
.solid_line__419025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__419025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__419025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__419025__ {height:30px}
}

/*     418015 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__418015__ {overflow:hidden}
.pm-banner_responsive__418015__ * {box-sizing:border-box}
.pm-banner_responsive__418015__ ul {
	display:table;margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__418015__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__418015__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__418015__ ul li.clear {clear:both}
.pm-banner_responsive__418015__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__418015__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__418015__ ul li a:hover:before {border:4px solid #188b5e;}
.pm-banner_responsive__418015__ ul li img {vertical-align:top;}
.pm-banner_responsive__418015__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     418025 : 블록 설정(PC 출력 설정)      */
.block_option__418025__ {display:table;width:100%}
.block_option__418025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__418025__ {display:none;}
}


@media (min-width:1024px){
	.row__418025__ {display: block;}
}

/*     373325 : 블록 설정(PC 출력 설정)      */
.block_option__373325__ {display:table;width:100%}
.block_option__373325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__373325__ {display:none;}
}


@media (min-width:1024px){
	.row__373325__ {display:block;padding:80px 0px}
}

/*     373345 : 쇼핑몰 상품출력 - 앨범형 B      */
@font-face {
    font-family: 'OTWelcomeRA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.pm-goods_album2__373345__ * {box-sizing:border-box}
.pm-goods_album2__373345__ a {display:block;color:#333}
.pm-goods_album2__373345__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album2__373345__ ul:after {content:'';display:block;clear:both}
.pm-goods_album2__373345__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album2__373345__ ul li {float:left;position:relative}
.pm-goods_album2__373345__ ul li > a,
.pm-goods_album2__373345__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-goods_album2__373345__ .figure {max-width:500px;margin:0 auto;box-sizing:border-box}
.pm-goods_album2__373345__ .figure > div {position:relative;overflow:hidden;padding:2px;background:#f4f4f4;margin-bottom:10px}
.pm-goods_album2__373345__ .figure img {display:block;margin:0 auto}

.pm-goods_album2__373345__ dl {max-width:500px;margin:0 auto;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:left;box-sizing:content-box}
.pm-goods_album2__373345__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album2__373345__ dl dd {margin:0}
.pm-goods_album2__373345__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album2__373345__ dl .goods_name { font-family: 'OTWelcomeRA';overflow:hidden;max-height:48px;font-size:18px;color:#333}
.pm-goods_album2__373345__ dl .sijung_price { font-family: 'OTWelcomeRA';font-size:14px;color:#888;text-decoration:line-through}
.pm-goods_album2__373345__ dl .price { font-family: 'OTWelcomeRA';font-size:14px;font-weight:bold;color:#333}
.pm-goods_album2__373345__ dl .soldout { font-family: 'OTWelcomeRA';font-size:13px;color:#c40000}

.pm-goods_album2__373345__ ul li:hover .figure > div {padding:0;border:2px solid #ccc}
.pm-goods_album2__373345__ ul li:hover .btns {display:block}

.pm-goods_album2__373345__ .btns {display:none;position:absolute;right:0;bottom:0;left:0;padding:6px;font-size:0;text-align:right}
.pm-goods_album2__373345__ .btns a {display:inline-block;overflow:hidden;width:36px;height:36px;opacity:.8;border:1px solid #bbb;border-left-width:0;background-color:#ccc;background-repeat:no-repeat;background-position:center center;text-indent:-9999px}
.pm-goods_album2__373345__ .btns a:hover {opacity:1}
.pm-goods_album2__373345__ .btns a:first-child {border-color:#9b1619;border-left-width:1px;background-color:#c40000}
.pm-goods_album2__373345__ .icon_view {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_view.png)}
.pm-goods_album2__373345__ .icon_cart {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_cart.png)}
.pm-goods_album2__373345__ .icon_jjim {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_jjim.png)}
.pm-goods_album2__373345__ .icon_buy {display:none !important;background:url(/img_up/shop_pds/aramskin/goods_icon/icon_buy.png)}

@media all and (min-width:1024px) {
	.pm-goods_album2__373345__ dl .goods_name { font-family: 'OTWelcomeRA';overflow:hidden;max-height:48px;font-size:22px;color:#333}
	.pm-goods_album2__373345__ dl .sijung_price { font-family: 'OTWelcomeRA';font-size:16px;color:#888;text-decoration:line-through}
	.pm-goods_album2__373345__ dl .price { font-family: 'OTWelcomeRA';font-size:16px;font-weight:bold;color:#333}
	.pm-goods_album2__373345__ dl .soldout { font-family: 'OTWelcomeRA';font-size:16px;color:#c40000}
}

/*     417915 : 버튼      */
.button__417915__ {font-size:0}
.button__417915__ a {
	display:block;margin:0;padding:15px 25px;
	border-top:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__417915__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__417915__ a {font-size:20px}
}

/*     417925 : 버튼      */
.button__417925__ {font-size:0}
.button__417925__ a {
	display:block;margin:0;padding:15px 25px;
	border-top:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__417925__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__417925__ a {font-size:20px}
}

/*     417935 : 버튼      */
.button__417935__ {font-size:0}
.button__417935__ a {
	display:block;margin:0;padding:15px 0px;
	border-top:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__417935__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__417935__ a {font-size:20px}
}

/*     1570875 : 버튼      */
.button__1570875__ {font-size:0}
.button__1570875__ a {
	display:block;margin:0;padding:15px 0px;
	border-top:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1570875__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__1570875__ a {font-size:20px}
}

/*     1570795 : 블록 설정(PC 출력 설정)      */
.block_option__1570795__ {display:table;width:100%}
.block_option__1570795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1570795__ {display: block;margin-top:-10px}
}


@media (min-width:1024px){
	.row__1570795__ {display:none;}
}

/*     417965 : 버튼      */
.button__417965__ {font-size:0}
.button__417965__ a {
	display:block;margin:0;padding:15px 0px;
	border-top:1px solid #fff;border-bottom:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__417965__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__417965__ a {font-size:20px}
}

/*     417975 : 버튼      */
.button__417975__ {font-size:0}
.button__417975__ a {
	display:block;margin:0;padding:15px 5px;
	border-top:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__417975__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__417975__ a {font-size:20px}
}

/*     417985 : 버튼      */
.button__417985__ {font-size:0}
.button__417985__ a {
	display:block;margin:0;padding:15px 25px;
	border-top:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__417985__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__417985__ a {font-size:20px}
}

/*     417995 : 버튼      */
.button__417995__ {font-size:0}
.button__417995__ a {
	display:block;margin:0;padding:15px 0px;
	border-top:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__417995__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__417995__ a {font-size:20px}
}

/*     418005 : 블록 설정(PC 출력 설정)      */
.block_option__418005__ {display:table;width:100%}
.block_option__418005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__418005__ {display: block;}
}


@media (min-width:1024px){
	.row__418005__ {display:none;}
}

/*     373355 : 블록 설정(PC 출력 설정)      */
.block_option__373355__ {display:table;width:100%}
.block_option__373355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__373355__ {padding:5px 10px;display:block;background-size:cover;background-position: top center;}
}


@media (min-width:1024px){
	.row__373355__ {display:none;}
}

/*     373375 : 쇼핑몰 상품출력 - 웹진형      */
.pm-goods_webzine1__373375__ * {box-sizing:border-box}
.pm-goods_webzine1__373375__ a {display:block;color:#333}
.pm-goods_webzine1__373375__ ul {margin:0;padding:0;list-style:none}
.pm-goods_webzine1__373375__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_webzine1__373375__ li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-goods_webzine1__373375__ li:first-child {border-top:1px solid #e8e8e8}
.pm-goods_webzine1__373375__ li > a,
.pm-goods_webzine1__373375__ li > div {display:table;width:100%;padding:12px 10px;table-layout:fixed}

.pm-goods_webzine1__373375__ .figure {display:table-cell;width:150px;padding-right:15px;box-sizing:content-box}
.pm-goods_webzine1__373375__ .figure > div {position:relative;overflow:hidden;padding:1px}
.pm-goods_webzine1__373375__ .figure img {display:block;margin:0 auto}

.pm-goods_webzine1__373375__ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_webzine1__373375__ dl:after {content:'';display:block;clear:both}
.pm-goods_webzine1__373375__ dl dt {text-align:left}
.pm-goods_webzine1__373375__ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_webzine1__373375__ dl dd {margin:0;padding:5px 0;text-align:left}
.pm-goods_webzine1__373375__ dl dd span {padding:5px 0;padding-right:10px}

.pm-goods_webzine1__373375__ dl .goods_name {font-size:16px;font-weight:bold;color:#333}
.pm-goods_webzine1__373375__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_webzine1__373375__ dl .price {font-size:16px;font-weight:bold;color:#c40000}
.pm-goods_webzine1__373375__ dl .soldout {font-size:13px;color:#c40000}
.pm-goods_webzine1__373375__ dl .body {display:block;font-size:13px;color:#888}

